<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            p {
                color: white;
                text-align: justify;
            } 
            body {
                background-color: rgb(62, 138, 163);
            }
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #f1724b;                  
                position: fixed;
                top: 0;
                width: 100%;
            }
            li {
                float: right;
            }
            li a {
                display: block;
                color: wheat;
                text-align: center;
                padding: 14px 16px;
                background-color: #f1724b;
            }
            li a:hover {
                background-color: rgb(230, 50, 19);
            }
            img {
                float: left;
                margin: 0px 10px 5px 0px;
            }
        </style>
        <title>
            DAS Pandjaitan
        </title>
    </head>

    <body>
        <ul>
            <li><a href="contactpage.html">Contact</a></li>
            <li><a href="resumepage.html">Resume</a></li>
            <li><a href="aboutpage.html">About</a></li> 
            <li style="float:left"><a href="homepage.html">DAS Pandjaitan</a></li>
          </ul>
        <br>
        <br>
        <br>
        <br>
        <p style="text-align:center;font-size:2vw;">Hello I am...</p>
        <h1 style="text-align:center;font-size:5vw;color:white">Dwi Ayu Sekarini Pandjaitan</h1>
        <p style="font-size: 2vw;text-align: center;">Generation Z | Information System Student</p><br>
        
    </body>
</html>